<!-- <ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Tab 1
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Tab 1</ion-title>
    </ion-toolbar>
  </ion-header>

  <app-explore-container name="Tab 1 page"></app-explore-container>
</ion-content> -->
<!-- <ion-header>
  <ion-toolbar>
    <ion-title>login</ion-title>
  </ion-toolbar>
</ion-header> -->


<div class="icon">

  <div class="img-style" >


    <!-- <img src="/assets/images/icon.png" class="center"> -->
    <h5 style="color: white;text-align: center;margin-top: 42px;font-weight: 800 !important;">Checkout the plans</h5>
  </div>
</div>
<ion-content>
  <form style="overflow-y: scroll;" name="enqyiryForm" class="formstyle" >
    <div class="mt-5" class="form-group" style="height: 70px;position: relative;">
        <ion-grid >
          <ion-row class="img-style;row" >
            <ion-col>

            </ion-col>
            
            <ion-col col-6 no-padding no-margin>
              <ion-chip outline="true"  (click)="onChipSelected(TYPE_SEDAN)" [color]="selectedChip == TYPE_SEDAN? 'primary':'medium'" [ngClass]="{'chipbg':  selectedChip == TYPE_SEDAN}">
                <ion-icon name="car-outline"></ion-icon>
                <ion-label fixed class='fixedLabel'>Sedan cars</ion-label>
              </ion-chip>
            </ion-col>
            <ion-col col-6 no-padding no-margin>
              <ion-chip outline="true" (click)="onChipSelected(TYPE_4X4)" [color]="selectedChip == TYPE_4X4? 'primary':'medium  '" [ngClass]="{'chipbg':  selectedChip == TYPE_4X4}" class="day_chip"  >
                <ion-icon name="car-outline" ></ion-icon>
                <ion-label fixed class='fixedLabel'>4*4 cars</ion-label>
              </ion-chip>
            </ion-col>
            <ion-col>

            </ion-col>
                
      </ion-row>
        </ion-grid>
      </div>

      <div>
        <div>
          <h5 style="color:#33c7ff">&nbsp;&nbsp;Monthly Subscription</h5>
        </div>
        <div>
          <ion-grid>
            <ion-row>
              <ion-col col-4 no-padding no-margin>
                <ion-card no-padding no-margin button (click)="planSelected('opwm')" style="border:1px solid grey;border-radius: 20px;">
                  <ion-grid>
                    <ion-icon *ngIf = "this.selectedPlan == 'opwm' " name="checkmark-circle" style="float: right;color:green"></ion-icon>
                    <ion-row style="display: flex;justify-content: center;">
                      <ion-grid>
                        <ion-row style="display: flex;justify-content: center;">
                          <ion-label  style="color:#33c7ff"><span>60</span></ion-label>
                        </ion-row>
                        <ion-row style="display: flex;justify-content: center;">
                          <ion-label ><span>AED</span></ion-label>
                        </ion-row>
                      </ion-grid>
                    </ion-row>
                    <ion-row style="background-color: #33c7ff;">
                      <ion-grid>
                        <ion-row style="display: flex;justify-content: center;">
                          <ion-label style="color: white;"><span>5 /month</span></ion-label>
                        </ion-row>
                        <ion-row style="display: flex;justify-content: center;">
                          <ion-label style="color: white;width: 100px;height: 16px;"><span>Once per week</span></ion-label>
                        </ion-row>
                      </ion-grid>
                    </ion-row>
                  </ion-grid>
                </ion-card>
              </ion-col>
              <ion-col col-4 no-padding no-margin>
                <ion-card  no-padding no-margin button (click)="planSelected('tpwm')" style="border:1px solid grey;border-radius: 20px;">
                  <ion-grid>
                    <ion-icon *ngIf = "this.selectedPlan == 'tpwm' " name="checkmark-circle" style="float: right;color:green"></ion-icon>
                    <ion-row style="display: flex;justify-content: center;">
                      <ion-grid>
                        <ion-row style="display: flex;justify-content: center;">
                          <ion-label  style="color:#33c7ff"><span>100</span></ion-label>
                        </ion-row>
                        <ion-row style="display: flex;justify-content: center;">
                          <ion-label ><span>AED</span></ion-label>
                        </ion-row>
                      </ion-grid>
                    </ion-row>
                    <ion-row style="background-color: #33c7ff;">
                      <ion-grid>
                        <ion-row style="display: flex;justify-content: center;">
                          <ion-label style="color: white;"><span>10 /month</span></ion-label>
                        </ion-row>
                        <ion-row style="display: flex;justify-content: center;">
                          <ion-label style="color: white;width: 100px;height: 16px;" ><span>Twice per week</span></ion-label>
                        </ion-row>
                      </ion-grid>
                    </ion-row>
                  </ion-grid>
                </ion-card>
              </ion-col>
              <ion-col col-4 no-padding no-margin>
                <ion-card  no-padding no-margin button (click)="planSelected('thpwm')" style="border:1px solid grey;border-radius: 20px;">
                  <ion-grid>
                    <ion-icon *ngIf = "this.selectedPlan == 'thpwm' " name="checkmark-circle" style="float: right;color:green"></ion-icon>
                    <ion-row style="display: flex;justify-content: center;">
                      <ion-grid>
                        <ion-row style="display: flex;justify-content: center;">
                          <ion-label  style="color:#33c7ff"><span>120</span></ion-label>
                        </ion-row>
                        <ion-row style="display: flex;justify-content: center;">
                          <ion-label ><span>AED</span></ion-label>
                        </ion-row>
                      </ion-grid>
                    </ion-row>
                    <ion-row style="background-color: #33c7ff;">
                      <ion-grid>
                        <ion-row style="display: flex;justify-content: center;">
                          <ion-label style="color: white;"><span>14 /month</span></ion-label>
                        </ion-row>
                        <ion-row style="display: flex;justify-content: center;">
                          <ion-label style="color: white;width: 100px;height: 16px;" ><span>Thrice per week</span></ion-label>
                        </ion-row>
                      </ion-grid>
                    </ion-row>
                  </ion-grid>
                </ion-card>
              </ion-col>
            </ion-row>
          </ion-grid>
        </div>
      </div>
    
      <div>
        <div>
          <h5 style="color:#33c7ff">&nbsp;&nbsp;One Time Wash</h5>
        </div>
        <div>
          <ion-grid>
            <ion-row>
              <ion-col col-4>
                <ion-card  button (click)="planSelected('otws')" style="border:1px solid grey;border-radius: 20px;">
                  <ion-grid>
                    <ion-icon *ngIf = "this.selectedPlan == 'otws' " name="checkmark-circle" style="float: right;color:green"></ion-icon>
                    <ion-row style="display: flex;justify-content: center;">
                      <ion-grid>
                        <ion-row style="display: flex;justify-content: center;">
                          <ion-label  style="color:#33c7ff"><span>30</span></ion-label>
                        </ion-row>
                        <ion-row style="display: flex;justify-content: center;">
                          <ion-label ><span>AED</span></ion-label>
                        </ion-row>
                      </ion-grid>
                    </ion-row>
                    <ion-row style="background-color: #33c7ff;">
                      <ion-grid>
                        <ion-row style="display: flex;justify-content: center;text-align: center;">
                          <ion-label style="color: white;width: 100px;height: 16px;"><span>Sedan Car</span></ion-label>
                        </ion-row>
                      </ion-grid>
                    </ion-row>
                    
                  </ion-grid>
                </ion-card>
              </ion-col>
              <ion-col col-4>
                <ion-card  button (click)="planSelected('otw4')" style="border:1px solid grey;border-radius: 20px;">
                  <ion-grid>
                    <ion-icon *ngIf = "this.selectedPlan == 'otw4' " name="checkmark-circle" style="float: right;color:green"></ion-icon>
                    <ion-row style="display: flex;justify-content: center;">
                      <ion-grid>
                        <ion-row style="display: flex;justify-content: center;">
                          <ion-label  style="color:#33c7ff"><span>35</span></ion-label>
                        </ion-row>
                        <ion-row style="display: flex;justify-content: center;">
                          <ion-label ><span>AED</span></ion-label>
                        </ion-row>
                      </ion-grid>
                    </ion-row>
                    <ion-row style="background-color: #33c7ff;">
                      <ion-grid>
                        <ion-row style="display: flex;justify-content: center;text-align: center;">
                          <ion-label style="color: white;width: 100px;height: 16px;"><span>4x4 Car</span></ion-label>
                        </ion-row>
                      </ion-grid>
                    </ion-row>
                  </ion-grid>
                </ion-card>
              </ion-col>
              <ion-col col-4>

              </ion-col>
            </ion-row>
          </ion-grid>
        </div>
      </div>
      <ion-row>
        <ion-col class="mt-4">
          <div class="forms">
            <div>
          <button type="button" (click)="enquiry()" class="ion-btn" id="enquire" [disabled]="selectedPlan == 's' ">Next</button>
          </div>
        </div>
        </ion-col>
      </ion-row>
  </form>


</ion-content>
